@charset "utf-8";
/* CSS Document */
html {
	background-image:url(../interface/headings2016/outbackaerial.jpg);
	background-position:0px 30px; background-repeat:no-repeat; background-size:cover;
	height:100%;
	
	
}
#header {
	width:100%; background-color:#CCC; height:95px; margin:0px; padding:0px;
	background:none;
	min-height:530px;

}
#floatlogin {
	position: absolute;
	  top: 37%;
	  left: 50%;
	  -moz-transform:translate(-50%,-37%);
	  -ms-transform:translate(-50%,-37%);
	  -o-transform:translate(-50%,-37%);
	  -webkit-transform:translate(-50%,-37%);
	  transform:translate(-50%,-37%);
	  width:450px;
	  margin-left:auto;
	  margin-right:auto;
}
#whitebox {
	border-radius: 25px;
	background-color:#FFF;
	padding:20px;
}
#page {
	margin:0px; padding:0px; width:100%; height:100%; background:none;

}
#footer {
	position:absolute;
	bottom:0;

}
h1, h1 a {
	text-align:right;
	font-size:25px;
	line-height:40px; 
	font-family:agmonFont, Arial, Helvetica, sans-serif;
	font-weight:normal;
	
	
	padding:0px 0px 20px 0px;
	margin:0px;
	
	text-decoration:none;
	color:#FFF;
	
}
.h1holder {
	position:absolute;
	bottom:176px;
	left:0px;
	width:100%;
	height:44px;
	padding:0px;
	margin:0px;
	background-image:url(../interface/h1-bg.png);
	background-repeat:repeat-x;
	min-width:730px; 
	}
h2 {
	display:block;
	width:100%;
	font-size:60px;
	line-height:60px;
	padding-bottom:40px;
	font-family:sans-serif, Arial, Helvetica;
	color:#FFF;
}
.loginfield {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#999;
	border:0px;
	width:289px;
	height:34px;
	padding:5px 5px 5px 10px;
	background-image:url(../interface/login-box.png);
	background-repeat:no-repeat;
	margin:10px;
}
.loginfield-type {
	color:#000;
}
.loginbutton {
	background-color:transparent;
	border:0px;
	background-image:url(../interface/login.png);
	background-repeat:no-repeat;
	height:44px; 
	width:104px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:10px;
	cursor:pointer;
}
.loginbutton:hover {
	background-image:url(../interface/login-hover.png);
}